/*============ RESET ============*/
*{
	margin: 0;
	padding: 0;
	font-size: 100%;
	border: none;
	outline: none;
	font-weight: 300;
	box-sizing: border-box;
	font-family: "Lato", sans-serif;
}
body {background-color: #f5f5f5;}
a {text-decoration: none;}
ul {list-style: none;}
img {max-width: 100%;}

/* CABEÇALHO */

.cabecalho{
	width: 100%;
	float: left;
	padding: 3% 4%;
}
.logo{
	width: 56px;
	height: 56px;
	float: left;
	background: url(../img/logo-mobile.png) center center/56px no-repeat; 
	font-size: 0;
}
.btn-menu{
	width: 56px;
	height: 56px;
	float: right;
	text-align: center;
	color: white;
	border-radius: 56px;
	cursor: pointer;
	background: linear-gradient(to right,#18d609,#1235e8);

}
/* MENU */
.menu{
	display: none;
	width: 100%;
	height: 100%;
	position: fixed;
	background-color: rgba(0,0,0,0.9);
	top: 0;
	left: 0;
}
.btn-close{
	font-size: 1.5em;
	color: white;
	cursor: pointer;
	float: right;
	margin-top: 2% 3% 0 0;
}
.menu ul{
	width: 100%;
	float: left;
	text-align: center;
}
.menu li{
	padding: 1.5%;
}
.menu li a{
	font-size: 2em;
	color: white;
	padding: 1.5% 3%;
}
.menu li a:hover{
	border: 2px solid #8f0000;
}
/* BANNER */
.banner{
	width: 100%;
	float: left;
	text-align: center;
	padding: 3% 4%;
	background:url(../img/bg.png) fixed no-repeat; 
}
.title{width: 100%;}
.title h2{
	font-size: 2.5em;
	color: white;
	font-weight: 700;
}
.title h3{
	font-size: 1.5em;
	color: white;
}
.buttons{width: 100%;margin-top: 2%;}
.buttons i {float: right;margin-top: 1px;}
.btn-sugestoes{
	width: 100%;
	font-size:1.5em;
	text-align: left;
	cursor: pointer;
	padding: 5%;
	border-radius: 10px;
	background-color: white;
	color: #151816;
}
.btn-duvidas{
	width: 100%;
	font-size:1.5em;
	text-align: left;
	cursor: pointer;
	padding: 5%;
	border-radius: 10px;
	margin-top: 2%;
	background-color: #151816;
	color: white;
}
/* SERVICOS */

.servicos{
	width: 100%;
	float: left;
	padding: 2% 4%;
}
.servico{
	width: 100%;
	background-color: white;
	text-align: left;
	border-radius: 5px;
	margin-bottom: 3%;
}
.servico img{
	border-radius: 7px 7px 0 0;
}
.inner{padding: 7%;}
.inner a{
	font-size: 1.5em;
	color: #130400;
	font-weight: 700;

}
.inner h4{
	font-size: 1.2em;
	color: #130400;
	margin-top: 2%;
}
.inner p{
	margin-top: 6%;
	color: #130400; 
	line-height: 1.5em;
}
/* NEWSLETTER */
.newsletter{
	width: 100%;
	float: left;
	text-align: center;
	padding: 3% 4%;
	background-color: #151816;
}
.newsletter h2{
	font-size: 1.5em;
	color: white;
	font-weight: 700;
	 
}
.newsletter h3{color: white;}
.newsletter form{margin-top: 2%;}
.newsletter input{
	color: #c3c3c3;
	width: 100%;
	padding: 5%;
	border-radius: 5px;
}
.newsletter button{
	width: 100%;
	background-color:#151816;
	padding: 5%;
	border: 1px solid rgba(255,255,255,0.3);
	cursor: pointer;
	border-radius: 5px;
	color: white;
	margin-top: 2%;
	transition: 1s;

}
.newsletter button:hover{
	background-color:#3460ef;
	color: white;
	transition: 1s;
}
/* AMIGOS */

.amigos{
	width: 100%;
	float: left;
	padding: 2% 4%;
}
.amigo{
	width: 100%;
	background-color: white;
	text-align: center;
	border-radius: 5px;
	margin-bottom: 3%;
}
.amigo img{
	width: 50%;
	height: 50%;
	float: center;
	display: block;
	margin-top: 5%;
	margin-left: 26%;
	border-radius: 50%;
}

/* RODAPÉ */
.rodape{width: 100%;
	float: left;
	text-align: center;
	padding: 3% 4%;
	background: linear-gradient(to right,#18d609,#1235e8);
}
.sc-icons a{
	font-size: 1.5em;
	color: rgba(255,255,255,0.6);
	margin-right: 3%;
	transition: 1s;
}
.sc-icons a:last-child {margin-right: 0;}
.sc-icons a:hover{
	color: rgba(255,255,255,1);
	transition: 1s;
}
.rodape p{
	margin-top: 2%;
	color: rgba(255,255,255,0.8);
}
/* --- DEVICES --- */
/* --- smatphote --- */
@media screen and (min-width: 480px){
	.logo{width: 214px; background: url(../img/logo.png) center center/214px no-repeat;}
	.btn-sugestoes{font-size: 2em;}
	.btn-duvidas{font-size: 2em;}
}
/* --- tablet --- */
@media screen and (min-width: 768px){
	.servico{width: 49%; float: left; margin-right: 2%;}
	.servico:nth-child(2){margin-right:0 }
	.newsletter h2{font-size: 2em;}
	.newsletter h3{font-size: 1.5em;}
	.newsletter input{width: 70%;padding: 2%;float: left;margin-right: 1%;}
	.newsletter button{width: 29%;padding: 2%;float:right;margin-top: 0;}
}
/* --- desktop e tablet --- */
@media screen and (min-width: 960px){
	.title{width: 70%;float: left;text-align: left;}
	.title h2{font-size: 3em;}
	.title h3{font-size: 2em;}
	.buttons{width: 30%;float: right;}
	.servico{width: 32%; float: left; margin-right: 2%;}
	.servico:nth-child(2){margin-right:2%;}
	.servico:nth-child(3){margin-right:0;}
	.amigo{width: 30%; float: left; margin-right: 2%;}
	.amigo img{margin-top: 3%;margin-left: 25%;}

	.newsletter input{width: 60%;float:none;}
	.newsletter button{width: 20%;float:none;}
}
/* --- tela grande --- */
@media screen and (min-width: 1280px){
	.btn-menu{display: none;}
	.btn-close{display: none;}
	.menu {width: auto; height: 56px; line-height: 56px; float: right; background-color: #f5f5f5;display: block !important;position: static;}
	.menu li{padding: 0;float: left;}
	.menu li a{color:#130400; font-size: 1.5em;padding:15px;}
	.menu li a:hover{border: none;color:#17c723;}
}	